package cn.hmsoft.ltc.common.util;

import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;

import javafx.stage.Stage;

/**
 * Stage 管理
 * 
 * @author xuwenjin
 * @date 2019-03-28
 *
 */
public class StageManager {

	public static Map<String, Stage> STAGE = new ConcurrentHashMap<String, Stage>();

	public static Map<String, Object> CONTROLLER = new ConcurrentHashMap<String, Object>();

	public static Map<String, Object> VARIABLE = new ConcurrentHashMap<String, Object>();

}
